{
  "log": {
    "loglevel": "warning"
  },
  "inbounds": [
    {
      "tag": "socks10836",
      "port": 10836,
      "listen": "127.0.0.1",
      "protocol": "socks"
    },
    {
      "tag": "socks10837",
      "port": 10837,
      "listen": "127.0.0.1",
      "protocol": "socks"
    },
    {
      "tag": "socks10838",
      "port": 10838,
      "listen": "127.0.0.1",
      "protocol": "socks"
    },
    {
      "tag": "socks10839",
      "port": 10839,
      "listen": "127.0.0.1",
      "protocol": "socks"
    },
    {
      "tag": "socks10840",
      "port": 10840,
      "listen": "127.0.0.1",
      "protocol": "socks"
    },
    {
      "tag": "socks10841",
      "port": 10841,
      "listen": "127.0.0.1",
      "protocol": "socks"
    },
    {
      "tag": "socks10844",
      "port": 10844,
      "listen": "127.0.0.1",
      "protocol": "socks"
    },
    {
      "tag": "socks10845",
      "port": 10845,
      "listen": "127.0.0.1",
      "protocol": "socks"
    },
    {
      "tag": "socks10846",
      "port": 10846,
      "listen": "127.0.0.1",
      "protocol": "socks"
    },
    {
      "tag": "socks10847",
      "port": 10847,
      "listen": "127.0.0.1",
      "protocol": "socks"
    },
    {
      "tag": "socks10848",
      "port": 10848,
      "listen": "127.0.0.1",
      "protocol": "socks"
    },
    {
      "tag": "socks10849",
      "port": 10849,
      "listen": "127.0.0.1",
      "protocol": "socks"
    },
    {
      "tag": "socks10850",
      "port": 10850,
      "listen": "127.0.0.1",
      "protocol": "socks"
    },
    {
      "tag": "socks10851",
      "port": 10851,
      "listen": "127.0.0.1",
      "protocol": "socks"
    },
    {
      "tag": "socks10853",
      "port": 10853,
      "listen": "127.0.0.1",
      "protocol": "socks"
    },
    {
      "tag": "socks10858",
      "port": 10858,
      "listen": "127.0.0.1",
      "protocol": "socks"
    }
  ],
  "outbounds": [
    {
      "tag": "proxy10836",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "g.i7.cloudns.org",
            "port": 443,
            "users": [
              {
                "id": "792c9cd6-9ece-4ebc-ff02-86eaf8bf7e73",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "none"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "g.i7.cloudns.org",
          "alpn": [
            "h2"
          ],
          "fingerprint": "chrome"
        },
        "wsSettings": {
          "path": "/a30001",
          "host": "g.i7.cloudns.org",
          "headers": {
            "Host": "g.i7.cloudns.org",
            "User-Agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:90.0) Gecko/20100101 Firefox/90.0"
          }
        }
      },
      "mux": {
        "enabled": true,
        "concurrency": 8
      }
    },
    {
      "tag": "proxy10837",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "g.i7.cloudns.org",
            "port": 443,
            "users": [
              {
                "id": "792c9cd6-9ece-4ebc-ff02-86eaf8bf7e73",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "aes-128-gcm"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "httpupgrade",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "g.i7.cloudns.org",
          "alpn": [
            "h2"
          ],
          "fingerprint": "firefox"
        },
        "httpupgradeSettings": {
          "path": "/lovelive",
          "host": "g.i7.cloudns.org"
        }
      },
      "mux": {
        "enabled": true,
        "concurrency": 8
      }
    },
    {
      "tag": "proxy10838",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "r.i7.cloudns.org",
            "port": 443,
            "users": [
              {
                "id": "792c9cd6-9ece-4ebc-ff02-86eaf8bf7e73",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "r.i7.cloudns.org",
          "alpn": [
            "h2"
          ],
          "fingerprint": "chrome"
        },
        "wsSettings": {
          "path": "/a30001",
          "host": "r.i7.cloudns.org",
          "headers": {
            "Host": "r.i7.cloudns.org",
            "User-Agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:90.0) Gecko/20100101 Firefox/90.0"
          }
        }
      },
      "mux": {
        "enabled": true,
        "concurrency": 8
      }
    },
    {
      "tag": "proxy10839",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "R6.i7.cloudns.org",
            "port": 443,
            "users": [
              {
                "id": "792c9cd6-9ece-4ebc-ff02-86eaf8bf7e73",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "none"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "R6.i7.cloudns.org",
          "fingerprint": "firefox"
        },
        "wsSettings": {
          "path": "/a30001",
          "host": "R6.i7.cloudns.org",
          "headers": {
            "Host": "R6.i7.cloudns.org",
            "User-Agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:90.0) Gecko/20100101 Firefox/90.0"
          }
        }
      },
      "mux": {
        "enabled": true,
        "concurrency": 8
      }
    },
    {
      "tag": "proxy10840",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "m2.u.cloudns.be",
            "port": 443,
            "users": [
              {
                "id": "792c9cd6-9ece-4ebc-ff02-86eaf8bf7e73",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "r.i7.cloudns.org",
          "alpn": [
            "h3",
            "h2",
            "http/1.1"
          ],
          "fingerprint": "firefox"
        },
        "wsSettings": {
          "path": "/a30001",
          "host": "r.i7.cloudns.org",
          "headers": {
            "Host": "r.i7.cloudns.org",
            "User-Agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:90.0) Gecko/20100101 Firefox/90.0"
          }
        }
      },
      "mux": {
        "enabled": true,
        "concurrency": 8
      }
    },
    {
      "tag": "proxy10841",
      "protocol": "trojan",
      "settings": {
        "servers": [
          {
            "address": "s.u.cloudns.be",
            "method": "chacha20",
            "ota": false,
            "password": "1",
            "port": 4443,
            "level": 1
          }
        ]
      },
      "streamSettings": {
        "network": "tcp",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "love7.eu.org",
          "fingerprint": "firefox"
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10844",
      "protocol": "trojan",
      "settings": {
        "servers": [
          {
            "address": "ge.u.cloudns.be",
            "method": "chacha20",
            "ota": false,
            "password": "1",
            "port": 4443,
            "level": 1
          }
        ]
      },
      "streamSettings": {
        "network": "tcp",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "love7.eu.org",
          "fingerprint": "firefox"
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10845",
      "protocol": "trojan",
      "settings": {
        "servers": [
          {
            "address": "r.u.cloudns.be",
            "method": "chacha20",
            "ota": false,
            "password": "1",
            "port": 4443,
            "level": 1
          }
        ]
      },
      "streamSettings": {
        "network": "tcp",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "love7.eu.org",
          "fingerprint": "firefox"
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10846",
      "protocol": "vless",
      "settings": {
        "vnext": [
          {
            "address": "s6.i7.cloudns.org",
            "port": 443,
            "users": [
              {
                "id": "0c3b1830-97bd-46ea-90fe-cbbb095aa86c",
                "email": "t@t.tt",
                "security": "auto",
                "encryption": "none"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "s6.i7.cloudns.org",
          "fingerprint": "firefox"
        },
        "wsSettings": {
          "path": "/6ba4e5d5-9696-4241-f1f2-7e1f63397548",
          "host": "s6.i7.cloudns.org",
          "headers": {
            "Host": "s6.i7.cloudns.org",
            "User-Agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:90.0) Gecko/20100101 Firefox/90.0"
          }
        }
      },
      "mux": {
        "enabled": true,
        "concurrency": 8
      }
    },
    {
      "tag": "proxy10847",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "m1.u.cloudns.be",
            "port": 443,
            "users": [
              {
                "id": "792c9cd6-9ece-4ebc-ff02-86eaf8bf7e73",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "none"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "s.i7.cloudns.org",
          "alpn": [
            "http/1.1"
          ],
          "fingerprint": "firefox"
        },
        "wsSettings": {
          "path": "/a30001",
          "host": "s.i7.cloudns.org",
          "headers": {
            "Host": "s.i7.cloudns.org",
            "User-Agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:90.0) Gecko/20100101 Firefox/90.0"
          }
        }
      },
      "mux": {
        "enabled": true,
        "concurrency": 8
      }
    },
    {
      "tag": "proxy10848",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "198.41.205.95",
            "port": 443,
            "users": [
              {
                "id": "792c9cd6-9ece-4ebc-ff02-86eaf8bf7e73",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "none"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "s.i7.cloudns.org",
          "alpn": [
            "http/1.1"
          ],
          "fingerprint": "chrome"
        },
        "wsSettings": {
          "path": "/a30001",
          "host": "s.i7.cloudns.org",
          "headers": {
            "Host": "s.i7.cloudns.org",
            "User-Agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:90.0) Gecko/20100101 Firefox/90.0"
          }
        }
      },
      "mux": {
        "enabled": true,
        "concurrency": 8
      }
    },
    {
      "tag": "proxy10849",
      "protocol": "vless",
      "settings": {
        "vnext": [
          {
            "address": "ge.u.cloudns.be",
            "port": 702,
            "users": [
              {
                "id": "792c9cd6-9ece-4ebc-ff02-86eaf8bf7e73",
                "email": "t@t.tt",
                "security": "auto",
                "encryption": "none"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "grpc",
        "security": "reality",
        "realitySettings": {
          "serverName": "www.lovelive-anime.jp",
          "fingerprint": "firefox",
          "show": false,
          "publicKey": "Z84J2IelR9ch3k8VtlVhhs5ycBUlXA7wHBWcBrjqnAw",
          "shortId": "6ba85179e30d4fc2",
          "spiderX": "/"
        },
        "grpcSettings": {
          "serviceName": "grpc",
          "multiMode": true,
          "idle_timeout": 60,
          "health_check_timeout": 20,
          "permit_without_stream": false,
          "initial_windows_size": 0
        }
      },
      "mux": {
        "enabled": true,
        "concurrency": 8
      }
    },
    {
      "tag": "proxy10850",
      "protocol": "vless",
      "settings": {
        "vnext": [
          {
            "address": "s.u.cloudns.be",
            "port": 702,
            "users": [
              {
                "id": "792c9cd6-9ece-4ebc-ff02-86eaf8bf7e73",
                "email": "t@t.tt",
                "security": "auto",
                "encryption": "none"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "grpc",
        "security": "reality",
        "realitySettings": {
          "serverName": "www.lovelive-anime.jp",
          "fingerprint": "firefox",
          "show": false,
          "publicKey": "Z84J2IelR9ch3k8VtlVhhs5ycBUlXA7wHBWcBrjqnAw",
          "shortId": "6ba85179e30d4fc2",
          "spiderX": "/"
        },
        "grpcSettings": {
          "serviceName": "grpc",
          "multiMode": true,
          "idle_timeout": 60,
          "health_check_timeout": 20,
          "permit_without_stream": false,
          "initial_windows_size": 0
        }
      },
      "mux": {
        "enabled": true,
        "concurrency": 8
      }
    },
    {
      "tag": "proxy10851",
      "protocol": "vless",
      "settings": {
        "vnext": [
          {
            "address": "s.u.cloudns.be",
            "port": 900,
            "users": [
              {
                "id": "792c9cd6-9ece-4ebc-ff02-86eaf8bf7e73",
                "email": "t@t.tt",
                "security": "auto",
                "encryption": "none",
                "flow": "xtls-rprx-vision"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "tcp",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "love7.eu.org",
          "fingerprint": "firefox"
        }
      },
      "mux": {
        "enabled": true,
        "concurrency": -1,
        "xudpConcurrency": 16,
        "xudpProxyUDP443": "reject"
      }
    },
    {
      "tag": "proxy10853",
      "protocol": "vless",
      "settings": {
        "vnext": [
          {
            "address": "ge.u.cloudns.be",
            "port": 900,
            "users": [
              {
                "id": "792c9cd6-9ece-4ebc-ff02-86eaf8bf7e73",
                "email": "t@t.tt",
                "security": "auto",
                "encryption": "none",
                "flow": "xtls-rprx-vision"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "tcp",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "love7.eu.org",
          "fingerprint": "firefox"
        }
      },
      "mux": {
        "enabled": true,
        "concurrency": -1,
        "xudpConcurrency": 16,
        "xudpProxyUDP443": "reject"
      }
    },
    {
      "tag": "proxy10858",
      "protocol": "vless",
      "settings": {
        "vnext": [
          {
            "address": "r.u.cloudns.be",
            "port": 900,
            "users": [
              {
                "id": "792c9cd6-9ece-4ebc-ff02-86eaf8bf7e73",
                "email": "t@t.tt",
                "security": "auto",
                "encryption": "none",
                "flow": "xtls-rprx-vision"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "tcp",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "love7.eu.org",
          "fingerprint": "firefox"
        }
      },
      "mux": {
        "enabled": true,
        "concurrency": -1,
        "xudpConcurrency": 16,
        "xudpProxyUDP443": "reject"
      }
    }
  ],
  "routing": {
    "domainStrategy": "IPIfNonMatch",
    "rules": [
      {
        "type": "field",
        "inboundTag": [
          "socks10836"
        ],
        "outboundTag": "proxy10836"
      },
      {
        "type": "field",
        "inboundTag": [
          "socks10837"
        ],
        "outboundTag": "proxy10837"
      },
      {
        "type": "field",
        "inboundTag": [
          "socks10838"
        ],
        "outboundTag": "proxy10838"
      },
      {
        "type": "field",
        "inboundTag": [
          "socks10839"
        ],
        "outboundTag": "proxy10839"
      },
      {
        "type": "field",
        "inboundTag": [
          "socks10840"
        ],
        "outboundTag": "proxy10840"
      },
      {
        "type": "field",
        "inboundTag": [
          "socks10841"
        ],
        "outboundTag": "proxy10841"
      },
      {
        "type": "field",
        "inboundTag": [
          "socks10844"
        ],
        "outboundTag": "proxy10844"
      },
      {
        "type": "field",
        "inboundTag": [
          "socks10845"
        ],
        "outboundTag": "proxy10845"
      },
      {
        "type": "field",
        "inboundTag": [
          "socks10846"
        ],
        "outboundTag": "proxy10846"
      },
      {
        "type": "field",
        "inboundTag": [
          "socks10847"
        ],
        "outboundTag": "proxy10847"
      },
      {
        "type": "field",
        "inboundTag": [
          "socks10848"
        ],
        "outboundTag": "proxy10848"
      },
      {
        "type": "field",
        "inboundTag": [
          "socks10849"
        ],
        "outboundTag": "proxy10849"
      },
      {
        "type": "field",
        "inboundTag": [
          "socks10850"
        ],
        "outboundTag": "proxy10850"
      },
      {
        "type": "field",
        "inboundTag": [
          "socks10851"
        ],
        "outboundTag": "proxy10851"
      },
      {
        "type": "field",
        "inboundTag": [
          "socks10853"
        ],
        "outboundTag": "proxy10853"
      },
      {
        "type": "field",
        "inboundTag": [
          "socks10858"
        ],
        "outboundTag": "proxy10858"
      }
    ]
  }
}